
Foreman - Bug #37079

Show current user in the navigation when screen too small

01/22/2024 01:39 PM - Karolína Małyjurková

Status: Closed   

Priority: Normal   

Assignee: Karolína Małyjurková   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA: SAT-22610

Pull request: https://github.com/theforeman/foreman/p

ull/10003

  

Description

When the screen is too small, the User dropdown is moved to the left navigation menu and the current user name is missing.

Associated revisions

Revision c2815eca - 02/13/2024 10:34 AM - Karolína Małyjurková

Fixes #37079 - Show current user in nav menu when screen too small

History

#1 - 01/22/2024 02:25 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10003 added

#2 - 01/22/2024 02:44 PM - Karolína Małyjurková

- Status changed from Ready For Testing to Assigned

- Red Hat JIRA set to SAT-22610

#3 - 01/24/2024 08:55 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

#4 - 02/13/2024 10:34 AM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#5 - 02/13/2024 11:00 AM - Karolína Małyjurková

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c2815eca5ffd701f81d3e661570acd8e1e7c61f8.
